[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppMinimize

IntfAppMinimize - called by the interface if an application is minimised

## Declaration

Source position: forms.pp line 1386

`public procedure TApplication.IntfAppMinimize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.